Subject: [mobile-ip] Charter Suggestion

From: "Emad Qaddoura" <[email-masked]>
Date: Tue, 14 May 2002 16:23:08 +0200

Hi,
 
I would like to suggest another statement in the charter along the lines
of the following statement:
 
            "Working Group will ensure that solutions proposed for these
problem domains are suitable for IPv4 and IPv6 respectively",
 
The suggested statement would be:
 
            "Working group will ensure that all new MIP protocol
enhancements should NOT add any additional delay to the in flight
traffic to/from the MN".
 
            If the above statement is acceptable, possibly a section
would be added in new drafts to indicate how such enhancements don't
avoid the above impact?
 
Thanks,
Emad